[00_group_texts]
title=Тексты

[01_patch_fonts]
title=Шрифты
descr=Изменённые игровые шрифты для поддержки кириллических символов.\nОбязательны к установке для любого текстового патча
parent=00_group_texts
id=101
patchname=fonts

[02_patch_texts]
title=Основные тексты
descr=Интерфейс, задания и т.д. и т.п.
id=100
parent=00_group_texts
deps=01_patch_fonts
patchname=texts

[03_patch_items]
title=Предметы
descr=Названия и описания предметов в игре. Их отключение полезно, если вы часто ищете предметы на аукционе (искать предметы по русским названиям невозможно)
parent=00_group_texts
id=102
deps=01_patch_fonts
patchname=texts

[04_patch_emotes]
title=Эмоции
descr=Названия и описания эмоций персонажей. Можно отключить, если вы привыкли вводить команды эмоций на английском. Отображение эмоции в чате в этом случае также будет английским
parent=00_group_texts
id=103
deps=01_patch_fonts
patchname=texts

[05_patch_npcs]
title=Персонажи
descr=Имена и некоторые реплики всех неигровых персонажей. (ТЕСТ) 
parent=00_group_texts
id=104
deps=01_patch_fonts
patchname=texts

[06_patch_maps]
title=Карты
descr=Описание карт
parent=rusification
patchname=images

[07_patch_logos]
title=Логотипы игры
descr=Описание логотипов игры
parent=rusification
patchname=textures

[08_patch_sounds]
title=Озвучка персонажей
parent=rusification
patchname=sounds

[09_patch_loadscreens]
title=Загрузочные экраны
parent=rusification
patchname=loadscreens

[10_group_video]
title=Видеоролики
parent=rusification

[11_patch_video_entry]
title=Вступительный ролик
patchname=video_entry
parent=10_group_video

[12_patch_video_race]
title=Расовые ролики
patchname=video_race
parent=10_group_video

[13_patch_video_class]
title=Классовые ролики
patchname=video_class
parent=10_group_video

[14_patch_video_book1]
title=Книга 1: Тени Ангмара
patchname=video_book1
parent=10_group_video

[15_patch_video_book2]
title=Книга 2: Копи Мории
patchname=video_book2
parent=10_group_video

[16_patch_video_book3]
title=Книга 3: Союзники Короля
patchname=video_book3
parent=10_group_video

[17_patch_video_book4]
title=Книга 4: Мощь Саурона
patchname=video_book4
parent=10_group_video

[18_patch_video_mordorbook]
title=Книга 5: Чёрная книга Мордора
patchname=video_book5
parent=10_group_video